# Dotfiles

System and user configuration for NixOS based systems.

| | |
|-|-|
| **Shell:** | zsh |
| **DE:** | GNOME |
| **Theme:** | adwaita |
| **Terminal:** | gnome-console |

## Quick start
1. Copy SSH keypair and `known_hosts` to `~/.ssh`
1. Import GPG keys and set ultimate trust with `echo "KEYID:6:" | gpg --import-ownertrust`
1. `git clone git@git.vimium.com:jordan/dotfiles.git projects/jordan/dotfiles`
1. `sudo nixos-rebuild switch --flake .#`

